/* Layout pour Welsh 2.0 (3 colonnes) - Auteur: Kozlika */

 
* { background: transparent; } 

html, body, #page, #top, #prelude, #wrapper, #footer,
#main, #content,
#sidebar, #blognav, #blogextra {
	margin: 0;
	padding: 0;
}

body {
	text-align: left;
	font-size: 100%;
	line-height: 1.1;
}
#page {
	margin: 0px auto; 	/* marge du haut */
	padding: 0;
	text-align: left;
	width: 100%;		/* laisse le reste pour les 2 marges laterales */

}
#top {
	position: relative;
	height: 90px;
}
/* top h1 (height + padding) + hauteur image supranav doivent faire 100px
car l'image du bandeau est de 100px bleu + 20px rayures */
#top h1 {
	margin: 0;
	height: 30px;
	padding: 20px 0 0 0;
	font-size: 2em;
	text-align:left;
}

#barreau-icones {
	width: 10%;
	float:left;
	overflow:hidden;
	padding: 80px 0 0 0;

}

#prelude {
	width: 86%;
	position: absolute; 
	top: 2px; 
	right: 8%;
}
#wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}
#main {
	width: 50%; /* ex 50*/
	margin: 0 6px 0 20px;		/* A B C D , top, right, bottom, left  D= decalage du bord gche ex 220 */
	padding: 0;
	float: left;
	display:inline;
}
#content {
	width: 100%; 
	float: left;
	margin: 0px 1px 0px 1px;
	padding: 1px 1px;		/* haut, cote */
	font-size: small;
}
#content2 {
	width: 100%; 
	font-size: 12pt;
}
.dc-post #content { 
	margin-top: 0;
	padding-top: 0;
}
#footer {
	clear: both;
	text-align:center;
}
#sidebar {
	margin: 0;
	padding: 0;

}
/*
#blognav, #blogextra {
	margin: 0;
	padding: 0 1px;
	display:inline;
}
*/

#blognav {
	margin: 0 0 0 0;
	padding: 80px 0 0 0px;
	display:inline;
	width: 15%;
	float: left;

  }

#blogextra {
	margin: 0 1px;
	padding: 0 1px;
	display:inline;
	width: 20%;
	float:right;

}
#blognav div{
	margin: 1px 10px 0px 0px;  /* ABCD : A delta Y depuis le haut, B marge de droite */
}


#blogextra div {
	margin: 1px 10px 0px 0px;  /* ABCD : A delta Y depuis le haut, B marge de droite */
}

